/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-arrow-black {
  background-image: url(../../image/sprite.png);
  background-position: -110px -42px;
  width: 8px;
  height: 8px;
}
.icon-arrow-grey {
  background-image: url(../../image/sprite.png);
  background-position: -118px -42px;
  width: 8px;
  height: 8px;
}
.icon-arrow-white {
  background-image: url(../../image/sprite.png);
  background-position: -110px -50px;
  width: 8px;
  height: 8px;
}
.icon-calculate {
  background-image: url(../../image/sprite.png);
  background-position: -110px 0px;
  width: 17px;
  height: 17px;
}
.icon-cleaning {
  background-image: url(../../image/sprite.png);
  background-position: -72px -51px;
  width: 23px;
  height: 21px;
}
.icon-close-grey {
  background-image: url(../../image/sprite.png);
  background-position: -36px -36px;
  width: 26px;
  height: 26px;
}
.icon-dry-cleaning {
  background-image: url(../../image/sprite.png);
  background-position: -48px -72px;
  width: 21px;
  height: 23px;
}
.icon-email {
  background-image: url(../../image/sprite.png);
  background-position: -110px -33px;
  width: 15px;
  height: 9px;
}
.icon-facebook {
  background-image: url(../../image/sprite.png);
  background-position: 0px 0px;
  width: 36px;
  height: 36px;
}
.icon-instagram {
  background-image: url(../../image/sprite.png);
  background-position: -36px 0px;
  width: 36px;
  height: 36px;
}
.icon-miscellaneous {
  background-image: url(../../image/sprite.png);
  background-position: -69px -72px;
  width: 25px;
  height: 18px;
}
.icon-phone {
  background-image: url(../../image/sprite.png);
  background-position: -95px 0px;
  width: 15px;
  height: 25px;
}
.icon-replay {
  background-image: url(../../image/sprite.png);
  background-position: -72px 0px;
  width: 23px;
  height: 27px;
}
.icon-search {
  background-image: url(../../image/sprite.png);
  background-position: -110px -17px;
  width: 16px;
  height: 16px;
}
.icon-star {
  background-image: url(../../image/sprite.png);
  background-position: 0px -72px;
  width: 24px;
  height: 23px;
}
.icon-star-half {
  background-image: url(../../image/sprite.png);
  background-position: -24px -72px;
  width: 24px;
  height: 23px;
}
.icon-vk {
  background-image: url(../../image/sprite.png);
  background-position: 0px -36px;
  width: 36px;
  height: 36px;
}
.icon-washing {
  background-image: url(../../image/sprite.png);
  background-position: -72px -27px;
  width: 22px;
  height: 24px;
}
